TileProcessor.cpp File Reference
`#include "grk_includes.h"`

## Namespaces

namespace | grk
| Copyright (C) 2016-2023 Grok Image Compression Inc.

## Functions

template<typename T >
void | grk::grk_copy_strided (uint32_t w, uint32_t stride, uint32_t h, T *src, int32_t *dest)
| Assume that source stride == source width == destination width.
static void | grk::prepareBlockForFirstLayer (CompressCodeblock *cblk)